 
/* MalZeit 06/2014 */

#ifndef LED_PORTS_H
#define LED_PORTS_H


void LedPortsDisable(void);
void LedPortsEnable(void);
void LedPortsInit(void);
// void LedPortsIo(uint8_t data, uint8_t num); // private ???
void LedPortsSetzen(uint8_t bits);

#endif // LED_PORTS_H

// EOF
